# AcurisEvidence

| Field              | Type       | Description                                                                                        |
| ------------------ | ---------- | -------------------------------------------------------------------------------------------------- |
| datasets           | \[String]! | The profile datasets                                                                               |
| evidenceId         | String     | example: 22420651                                                                                  |
| originalUrl        | String     | example: <https://www.example.com>                                                                 |
| isCopyrighted      | Boolean    | This indicates whether or not the evidence is protected under copyright laws.                      |
| title              | String     | The title captured from the Article.                                                               |
| credibility        | String     | example: Medium                                                                                    |
| language           | String     | The ISO 639-3 code for the language of the evidence                                                |
| summary            | String     | For copyrighted evidence, a text snippet from the evidence will be provided.                       |
| keywords           | String     | Key words associated with the evidence.                                                            |
| captureDateIso     | String     | The ISO date that the evidence was captured into the system. example: 2020-01-12                   |
| publicationDateIso | String     | The ISO date that the evidence was originally published. example: 2020-01-11                       |
| assetUrl           | String     | The URL link to the PDF version of the evidence. This is only available for non-copyright sources. |


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.craft.co/company-data-api/graphql-objects/acurisevidence.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
